sha256: 8bf8594fef29629575c3b4df75fb8fd3b4b7ae070dc5297a26d8054bbf152385
real_size: null
zip_size: 290487058
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep53/open_data_millesime_2025-07-a_dep53_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep53/open_data_millesime_2025-07-a_dep53_csv_metadata.yml
